using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace MeterModuleLibrary
{
    public partial class frmNumberKey2 : Form
    {
        public frmNumberKey2()
        {
            InitializeComponent();
        }

        public string sValue = "";
        private void setNum(object sender, string s)
        {
            this.DialogResult = DialogResult.OK;
            sValue = s;
            this.Close();
        }

        private void frmNumberKey2_Load(object sender, EventArgs e)
        {
            ucNumberKey21.bControl = false;
            ucNumberKey21.evoice += new EventSetNumKey(setNum);
        }
    }
}
